<?xml version="1.0" encoding="UTF-8" ?>
<PrintCapabilities>
<ModelSpecific>
	<Feature name="PageDestinationColorProfile">   
	  <Option name="Application">
		  <ScoredProperty name="Data2">
			<Storage type="u32" osize="1" offset="220" dmtest=">X" dmvalue="0"/>
			<ParameterRef name="PageData2TextData2" />
		  </ScoredProperty>
		</Option>
	</Feature>
	<ParameterDef name="PageData2TextData2">
		<Property name="DataType">
		  <Value type="QName">integer</Value>
		</Property>
		<Property name="DefaultValue">
		  <Value type="integer">0</Value>
		</Property>
		<Property name="MaxValue">
		  <Value type="integer">4294967295</Value>
		</Property>
		<Property name="MinValue">
		  <Value type="integer">0</Value>
		</Property>
		<Property name="Mandatory">
		  <Value type="QName">Conditional</Value>
		</Property>
		<Property name="UnitType">
		  <Value type="string">points</Value>
		</Property>
		<Property name="Multiple">
		  <Value type="integer">1</Value>
		</Property>
	</ParameterDef>
 
</ModelSpecific>

</PrintCapabilities>

